---

- block:

  - name: Install npm packages globally
    npm:
      name: "{{ item.name }}"
      global: "yes"
      version: "{{ item.version }}"
    with_items:
      - "{{ npm_packages }}"

  become: yes
